확인 요망


bdef25e8

4 months, 2 weeks ago
  • 1
  • 685
안드로이드 5.0.1 lg g pro 2인데 플레이구글에서 지원하지 않는 기기로 나옵니다. 확인해 주세요.
List Modify

Comments

fipelabs
4 months, 2 weeks ago
안녕하세요. fipelabs 입니다.

FX 플레이어의 최소사양이 최근 변경되었습니다.

변경된 최소사양은 안드로이드 6.0 마시멜로우 입니다.

사용하시는 기기의 OS 업데이트를 부탁드립니다.

감사합니다.